# Tomcat
server: 
  port: 18081
management:
  server:
    port: -1
# Spring
spring: 
  application:
    # 应用名称
    name: securityControl-auth
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        username: nacos
        password: Jjsp@nacos2023
        namespace: jjzhgd
        # 服务注册地址
        server-addr: 127.0.0.1:8848
      config:
        username: nacos
        password: Jjsp@nacos2023
        namespace: jjzhgd
        server-addr: 127.0.0.1:8848
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - vsc-dev.yml
